GCLOUD_DATASTORE_CLEANUP-INDEXES(1)

NAME

gcloud datastore cleanup-indexes - remove unused datastore indexes based on your local index configuration

SYNOPSIS

gcloud datastore cleanup-indexes INDEX_FILE [GLOBAL-FLAG ...]

DESCRIPTION
This command removes unused datastore indexes based on your local index configuration. Any indexes that exist that are not in the index file will be removed.

POSITIONAL ARGUMENTS

    INDEX_FILE
        The path to your index.yaml file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To remove unused indexes based on your local configuration, run:
    $ gcloud datastore cleanup-indexes ~/myapp/index.yaml